/* DUBE CREATIVE ELEMENT STYLES */

/* TOP NAV - ROOT MENU */

#TopNav ul {
	margin:0;
	padding:0;
	display:block;	
}

#TopNav ul li {
	margin:0;
	padding:0;
	background:none;
	display:block;
	float:left;
	width:auto;
	text-shadow: 0 1px 1px #FFF;
}

/* Customise Menu from Here Down */

#TopNav ul li a {
	display:block;
	margin:0 0 0 30px;
	padding:2px 5px;
	font-size:22px;
	color:#00007F;
	text-transform:uppercase;
}

#TopNav ul li a:hover {
	color:#017E06;
	text-decoration:none;
}

#TopNav ul li a.selectedPageRoot,
#TopNav ul li a.selectedPage {
	color:#017E06;
	border-bottom: 3px solid #CCE5CD;
}


#TopNav ul ul {
	display:none;
}

#trigger, #mobileNavHeading {
	display:none;
}
#trigger img {
	width:32px;
}

.sidr {
	display:none;
}

@media screen and (max-width:990px) {
	#trigger {
		display:inline-block;
		float:right;
		padding:40px 0 20px;
		margin-top:15px;
	}
	#mobileNavHeading {
		display:block;
	}
	#TopNav {
		display:none;
	}

#sidr li ul {
	display:none;
}

.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:290px;overflow-x:none;overflow-y:auto;background:#00007F;color:#fff;}
.sidr .sidr-inner{padding:0 0 15px}
.sidr.right{left:auto;right:-310px}.sidr.left{left:-310px;right:auto}
.sidr ul{background:#00007F;display:block;margin:0 0 15px;padding:0;overflow:hidden;}
.sidr ul li{background:none;padding:0;display:block;margin:-1px 0 0;line-height:20px;border-top:1px solid #017E06;}
.sidr ul li a{padding:20px 20px;display:block;text-decoration:none;text-transform:uppercase;color:#fff;font-size:15px;}
.sidr ul li a:hover, .sidr ul li a:focus{background:#017E06;color:#fff;}
#sidr .sidr-class-selectedPageRoot, #sidr .sidr-class-selectedPage {background:#017E06;color:#fff;}
#sidr a {
    transition: all 0.5s ease 0s;
}
.sidr ul ul {background:#017E06;margin:-10px 0 0;}
.sidr ul ul li{}
.sidr ul ul li a{padding:10px 40px;}
.sidr ul ul li a:hover, .sidr ul ul li a:focus{background:#fff;color:#017E06;}
#sidr ul ul .sidr-class-selectedPage {background:#fff;color:#017E06;}

.sidr .arrow-icon{
	background: url(../img/arrow-down.png) no-repeat left center;
    width: 18px;
    height: 24px;
    display: inline-block;
    position: absolute;
    margin-left: 15px;}
.sidr .Highlighted .arrow-icon{
	background: url(../img/arrow-right.png) no-repeat left center;
}

#sidr-id-mobileNavHeading {
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
	padding: 20px;
	}
	.sidr-class-btn-dd {
    float: right;
    margin: -7px -7px 0 0;
	}
	.sidr-class-btn-dd:hover, .sidr-class-btn-dd:focus {
    opacity:0.7;
	}
}
@media screen and (max-width:650px) {
	#trigger {
		padding:35px 0 20px;
		margin-top:0;
	}
	.logo {
		width:100px;
		margin:30px 0 20px;
	}
}

/* SUB NAV - SECTION MENU */

.sectionMenu {
	margin:0;
	padding:0;
	display:block;
	background:none;
}
.sectionMenu li {
	margin:0;
	padding:5px 12px;
	display:block;	
	background:none;
}
.sectionMenu li a {
	display:block;
	padding:0;
	line-height:24px;
	font-size:14px;
	background:none;
	color:#777;	
	display:block;
}
.sectionMenu li a:hover {
	color:#017E06;
	text-decoration:none;
}
.sectionMenu li a.selectedPage {
	background:url(../img/nav-selected.png) no-repeat right 5px;	
	color:#017E06;
	padding-right:15px;
}


	
/* BLOG ITEM */	
	/* blog listing page */
	.blogList {
		padding: 0;		
	}
		.blogList ul {
			margin: 0 !important;
			padding: 0 !important;
			list-style: none;
			background:none;
		}
			.blogList ul li {
				list-style: none;
				background:none;
				padding:0 0 15px;
			}
			
			.blogList ul li h2.postTitle {
				color: #6666B2;
				font-size: 18px;
				font-weight: 700;
				margin: 0 0 10px;
				text-transform: uppercase;
				border:none
			}
			.blogList ul li h2 a {
				color: #6666B2;
			}
			
			.blogList ul li  .postDate {
				margin: 0 0 10px 0;
				color: #999;
			}
				
				
			/* rss icon */
			.rss img {border: none}
				
				
	/* post detail page */
	.post h2 {
		margin: 0 0 10px 0;
	}
		.post .blogBack {
			margin: 10px 0;
			font-weight: bold;
		}
	
	
	/* blog comments */
	.comments {
		padding-top: 10px;
	}
		.comments dl {
			background: #fff !important;
		}	
			dt.comment {
				background: #fff !important;
				float: right;
				width: 155px;
				color: #666 !important;
				border-top: 1px solid #734526;
				clear: both;
			}			
			dd.comment {			
				border-top: 1px solid #734526;
				background: #fff !important;
				margin-right: 180px;
				padding-left: 0 !important;
				padding-right: 20px;
			}
			
				/* alternate colors, for the even posts */
				dt.comment.alternate {
					color: #930 !important;
				}
				dd.comment.alternate {
					color: #930 !important;
				}
			
			.commentDate {			
				color: #999 !important;
			}
		
		
	/* comments form */
	.commentsForm {
		clear: both;
		padding-top: 15px;
		width: 80%;
	}
		.commentsForm label {
			font-weight: bold;
		}
		
		.commentsForm input, .commentsForm textarea {
			padding: 2px 4px;
			font-family: arial;
			font-size: 1em;
		}
		
		.commentsForm img { /* this is for the captcha image */
			 margin: 5px 0;
			 border: 1px solid #999;
		}
		
		.commentsForm input.submitComment {
			 margin: 10px 0;
		}
		
		.commentsForm .note {
			font-size: .9em;
			color: #999;
		}

	
	
	
/* LINKS AND FILES ELEMENT */
.linksModule ul {
	background:none;
	text-align:left;
}
.linksModule ul li {
	list-style:none;
	background-image:none;
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:#F8F8F8;
	border:1px solid #CCCCE5;
	font-size:16px;
	padding:12px 15px 12px 60px;
	margin-bottom:10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}	
.linksModule ul li a {
	color:#00007F;
}
.linksModule ul li.filelink-page {
	background-image:url(../img/link.png);
	background-position:18px 15px;
}
.linksModule ul li.filelink-url, .linksModule ul li.filelink-ext-asp, .linksModule ul li.filelink-ext-html {
	background-image:url(../img/link-external.png);
	background-position:18px 10px;
}
.linksModule ul li.filelink-ext-docx, .linksModule ul li.filelink-ext-pdf {
	background-image:url(../img/link-document.png);
	background-position:18px 10px;
}
	.linksModule .fileSize {
		color: #999;
		font-size: .9em;
	}
	
	
	
	
	
/* SEARCH FORM */
	div.search label {
		font-weight: bold;
	}	
	div.search .searchInput {
		border: 1px solid #838383;
		padding: 2px 4px;
	}	
	div.search .searchButton {
		margin: 5px 0;
	}





/* GRAPHIC TABULAR EVENTS CALENDAR */
	.eventsCalendar table { /* entire table */
		border: 1px solid #999;
		width: 100%;
		border-collapse: collapse;
	}		
		.calendarDay, .calendarToday, .calendarDayHeader, .calendarTitle td, .calendarWeekendDay, .calendarOtherMonthDay   {
			padding: 2px;
			border: 1px solid #999;
			text-align: left;
			vertical-align: top;
		}
		
		.calendarTitle td { /* top bar with current month and next/previous buttons */
			text-align: center;
			background: #A4A4A4 !important;
			color: #FFF;
			padding: 3px 4px !important;	
			text-transform: uppercase !important;
			font-weight: normal !important;
			font-weight: bold !important;	
		}	
			.calendarNextPrevious {
				color: #fff !important;
				font-weight: normal;
				font-size: .9em;
			}	
				.calendarNextPrevious a {
					color: #fff !important;
					font-weight: normal;
				}	
				
		.calendarDayHeader { /* m-f bar */
			color: #333;
			background: #DADADA;
			font-weight: normal;
			height: 1px;
			text-align: center;
			padding: 4px 2px;
			text-transform: uppercase !important;
			font-size: .9em;
		}	
			
		.calendarToday, .calendarToday a { /* current day */
			color: #333 !important;
			background: #DADADA;
			font-weight: bold;
		}	
		.calendarWeekendDay { /* weekends */
			background: #fff;
		}		
		.calendarOtherMonthDay { /* previous or next months days on current months calendar */
			color: #333;
			background: #efefef;
		}
		
		/* Calendar Links */
		
		.eventsCalendar a
{
	color:#000;
	text-decoration: none;
}
.eventsCalendar a:hover
{
	text-decoration: underline;
}
		
		
		/* calendar detail page */	
		#secPage .event h2 {
			margin: 0 0 10px 0;
		}
			#secPage .event .eventDate {
				margin: 0 0 10px 0;
				color: #999;
			}
			#secPage .event .eventBack {
				margin: 10px 0;
				font-weight: bold;
			}
			
			
/* Image Gallery */
.photoGalleryElement .thumbShadow img {
	background:none;
	border:none;
}


/* Slideshow */

.sldw_navigation .sldw_next a, .sldw_navigation .sldw_prev a {
	width:26px;
	height:51px;
	opacity:0.8;
}
.sldw_navigation .sldw_next a:hover, .sldw_navigation .sldw_prev a:hover {
	opacity:1;
}
.sldw_navigation .sldw_next a {
	background:url(../img/ss-next.png) no-repeat;
	right:3%;
}
.sldw_navigation .sldw_prev a {
	background:url(../img/ss-prev.png) no-repeat;
	left:3%;
}


/* ICEBRRG */
	.fieldSelected { /* background color of a selected field. */
		background: #E5E5F2 !important;
		border-color:#E5E5F2 !important;
	}
	.fieldTitle {
		color:#00007F;
	}
	.textField {
		padding:10px;
		border:1px solid #CCCCE5;
		background:#F8F8F8;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	}
	.submitButton {
		background:#00007F;
		color:#FFF;
		border:0;
		padding:5px;
	}
	.submitButton:hover {
		cursor:pointer;
	}
	.textField, .type-phone .textField.phone-international, .dropdown,
	.type-name .textField, .type-address .dropdown.country {
		width:100% !important;
	}
	.type-date .textField, .type-time .textField, .type-price .textField,
	.type-date .fieldBlock, .type-time .fieldBlock, .type-price .fieldBlock {
		width:auto !important;
	}

	.fieldBlock, .type-phone .fieldBlock, .type-email .fieldBlock, .type-paragraph .fieldBlock, .type-text .fieldBlock {
		width:95% !important;
		padding:0.3em 5% 0.3em 0 !important;
	}
	.type-name .fieldBlock, .type-address .fieldBlock {
		width:45% !important;
	}
	.address1, .address2 {
		width: 208% !important;
	}
	.type-phone, .type-email, .type-dropdown, .type-multiplechoice, .type-checkbox, .type-website, .type-date, .type-time, .type-price, .type-number, .type-fileupload {
		width:100%;
	}
	.type-paragraph, .type-sectionbreak, .type-address, .type-name, .type-text  {
		clear:both;
	}
	.submitButtonContainer {
		clear:both;
	}
	@media screen and (max-width:650px) {
		.form_container {
			text-align:left;
		}
		.type-name .fieldBlock, .type-address .fieldBlock, .type-phone, .type-email, .type-dropdown, .type-multiplechoice, .type-checkbox, .type-website, .type-date, .type-time, .type-price, .type-number, .type-fileupload {
			width:100% !important;
		}
		.textField, .type-phone .textField.phone-international, .dropdown, .type-address .dropdown.country {
			width:96% !important;
		}
		.type-name .textField {
			width:91% !important;
		}
	}
	
	
	
.lcms_menus ul {
	background:none;
	padding:0;
}
#mainContentCenter .element {
	margin-bottom:15px;
}
#bannerHome .SlideShowImage {
	line-height:0;
}

#element4498054_1602930 {
	display:none !important;
}
.lcms_AdminView #element4498054_1602930 {
	display:block !important;
}
.aircon2017-full-width #mainContentCenter {
	padding:20px 0;
}
img.fr-draggable {
	clear:both;
}
img.lcms-awr-img {
	width:auto !important;
}